
@import url('https://fonts.googleapis.com/css2?family=Amaranth:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');


/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 18px 'Montserrat',  sans-serif;
    line-height:28px;
	color: #555;
	/*background:url('../images/footerbg.jpg') repeat-x;
	background-position:bottom;*/
	
	background: url(../images/headerbg.jpg) repeat-x;
	background-position: top;
	text-align: center;		
}

	
/* links */
a { background: inherit; color: #D42050; text-decoration: none; }
a:hover { background: inherit; color: #006699; text-decoration: underline; }

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 15px;	
}
/*
th strong {
	color: #fff;
}
th {
	background: #74A846;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}


td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #FFE1C3; 
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}
td.first,th.first {
	border-left: 0px;
}
tr {
	background: #EFEFEF;
}
 end - table */

/* form elements */
form {
	margin:10px 15px; padding: 10px;
	background-color: #FAFAFA; 
	border: solid 1px #EFEFEF;
    width: 95% !important;
}

.g-recaptcha {
    padding: 15px 0 15px 5px;
}

input.action {background-color: #D42050; padding: 5px; color:#fff; border: solid 1px #ccc;    -webkit-appearance: none;
    border-radius: 0;}

input.action:hover { background-color: #006699; padding: 5px; color:#fff; border: solid 1px #ccc;    -webkit-appearance: none;
    border-radius: 0;}

form#Form_Form {
width: 500px;
}

fieldset {
	border:0px;
	padding-left:20px;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 5px;
	border:1px solid #eee;
	font: normal 1em "Montserrat",  sans-serif;
	color:#777;
	margin:5px;
}
textarea {
	width:600px;
	padding:5px;
    margin: 5px;
	font: normal 1em "Montserrat",  sans-serif;
	border:1px solid #eee;
	
	display:block;
	color:#777;
}

input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #FFF url(../images/gradientbg.jpg) repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;
		
}

.Actions {
    
}
/* search form */
.searchform {
	background-color: transparent;
	border: none;	margin: 0; padding: 0;	
}
.searchform p { margin: 10px; padding: 0; }

#SearchForm_SearchForm { padding-left: 0px;
background-color: transparent;
	border: none;	margin: 0; padding: 0;}

#SearchForm_SearchForm_Search {
margin: 0;
    width:100%;
}

#SearchForm_SearchForm_Search_Holder {
    width:70%;
    height: 30px;
    display:inline-block;
}

form#SearchForm_SearchForm fieldset {
 padding-left:15px !important;   
padding-bottom: 15px;    
}

input#SearchForm_SearchForm_action_results.action {
    float:right;
    width: 20%;
    height: 30px;
    display:inline-block;
    margin-top: 1px !important;
    }


.sidebox .newsSummary img {
    object-fit: scale-down;
    max-width:200px;
    max-height: 220px;
}

/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	width: 980px;
}

/* header */
#header {
	height: 155px;
	text-align: left;
	
}
#header-content {	
	margin: 0 auto; padding: 0;
	position: relative;
}
#header-content h1#logo {
	position: absolute;	
	font: bold 20px 'Basic Sans SF', Sans-serif;
	letter-spacing: 2px; 
	color: #ccc;
	margin: 0; padding: 0;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 14px; left: 305px;
}
#header-content h1#logo a {
	text-decoration: none;
	text-shadow: 2px 2px #000000;
	color: #fff;
}
#header-content #slogan {
	position: absolute;	
	font: 20px 'Montserrat', Sans-serif;
	text-transform: none;
	text-shadow: 1px 1px #000;
	color: #999;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 45px; left: 305px;
}

/* header menu */
#content-nav {
	width: 980px;
	height: 95px;
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
	background:url(../images/navheader.png);
	background-position: center top;
	/*overflow: hidden;*/
	}
	
	#content-nav ul {
	position: relative;
	top: 50px;
	left: 30px;
	font: bolder 16px 'Montserrat', sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0; padding: 0;		
}
#content-nav li {
	display: inline;
	
}
#content-nav li a {
	float: left;
	display: block;
	height:40px;
	padding: 3px 12px;	
	color: #333;
	background-color: #F5F5F5;
	text-decoration: none;
	border-right: 1px solid #ccc;
}
#content-nav li a:hover {
	background: #0C6090;
	color: #FFF;
}
#content-nav li a.current  {
	background: #D42050;
	color: #FFF;
}


#wrap {
	/*background: url(../images/headerbg.jpg) repeat-x;
	background-position: top;*/
	
	width: 100%;
}


/* content */
#content-wrap {
	clear: both;
	float: left;
    width: 100%;
    background:url(../images/contentbg.png) repeat-y;
background-position:center;
}


#content {
	width: 980px;
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}

/* sidebar */
#sidebar {
	float: right;
	width: 250px;
	margin: 0 0 10px 0; padding: 0;	
}	

#sidebar p{
font: 16px 'Montserrat',  Sans-serif;
line-height: 26px;    
}

#sidebar .sidebox p img {
margin: 0 0 0 -8px;
}
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0 0 10px 0;	
	font: bold 20px 'Montserrat',  Sans-serif;
}
.sidebox {
	background: #F5F5F5;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;			
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}
#sidebar ul.sidemenu a.current,
#sidebar ul.sidemenu a.section {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}

/* main */
#main {
	float: left;
	width: 700px;	
	margin: 0 0 10px 15px; padding: 0;	
}
#main h1 {
	padding: 10px 0px 0px 5px;
	margin: 10px 0 20px 10px;
	border-bottom: 1px solid #f2f2f2; 	
	font-family: 'Montserrat', Sans-serif;
}


.tabstrip li {
	list-style-image: none !important;
}

.post {
	margin: 0; padding: 0;
	background: #FFF url(../images/gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('../images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('../images/comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('../images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

#copyright {
clear: both;
height:22px;
margin-top: 90px;
text-align:center;
}

/* footer */
#footer-wrap {
width:100%;
background:url('../images/footerbg.jpg') repeat-x;
	background-position:bottom;

}

#footer {
	clear: both;
	margin:0; padding: 0 0 103px 0;
	height: 200px;
	font: normal .95em/1.6em 'Montserrat',  Arial, sans-serif;
	text-align: left;	
	width: 100%;
background:url('../images/footer.png') no-repeat;
background-position: center top;	
	}

#footer h1, #footer p {	margin-left: 0; }

#footer h1 {
    font-size: 20px;
}


#footer-content {	
	margin: 0 auto;
	
	overflow:hidden;
	

}
#footer-content a {
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #fff;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 315px;
	padding: 0 5px 30px 0;
	margin-left: 30px;	
}
#footer-content .col2 {
	width: 240px;
	padding: 0 15px 30px 0;	
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
.pink {color: #D42050; }

p, h1,h2,h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}

/*img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
}*/

/* Comments
******************************************/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	list-style-image:none !important;
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #ecf7e2 url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom:1px dotted #72A545;
border-top:1px dotted #72A545;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #72a545;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat !important;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}
/* Navmenu
-----------------------------------------------*/

#Navmenu {
    padding-bottom:15px;
}

#Navmenu ul
{
list-style: none;
margin: 0px;
}

#Navmenu li
{
background: none;
padding: 0px;
font-weight: bold;
}

#Navmenu a
{
display: block;
position: relative;
/*height: 27px;*/
margin-bottom: 1px;
text-decoration: none;
background: inherit;
padding:10px 0 5px 5px;
    
color: #636363;
font-size: 16px;
line-height: 18px;
}

.selected, .selectedLink
{
background-color:#D42050;
/*background-image:none!important;*/
color:#fff;
border-top:1px solid #ddd;
display: block;
position: relative;
height: 27px;
padding: 10px 0 5px 5px;
}

.selectedLink:hover
{

}

.selected span
{
position: absolute;
right: 0px;
margin-top: 5px;
margin-right: 1px;
width: 7px;
height: 7px;

}

#Navmenu a span
{
position: absolute;
right: 0px;
margin-top: 15px;
margin-right: 1px;
width: 7px;
height: 7px;

}

#Navmenu a:hover span
{
position: absolute;
right: 0px;
margin-top: 5px;
margin-right: 1px;
width: 7px;
height: 7px;

}

#Navmenu a:hover
{
background: inherit;
color: #fff;
background-color: #006699;

}

#Sub-Navmenu ul
{
list-style: none;
margin: 0px;
}

#Sub-Navmenu li
{
background: none;
padding: 0px;
font-weight: bold;
}

#Sub-Navmenu a
{
width: 190px;
display: block;
position: relative;
margin-bottom: 1px;
text-decoration: none;
background: inherit;
padding: 6px 0 6px 13px;
color: #636363;
font-size: 14px;
font-weight:normal;
line-height: 16px;    
}

#Sub-Navmenu a span
{
position: absolute;
left: 0px;
top:5px;
margin-top: 3px;
margin-left: 3px;
    
width: 7px;
height: 7px;
background: url('../images/sub1.gif') no-repeat; 
}

#Sub-Navmenu a:hover span
{
background: url('../images/sub2.gif') no-repeat; 
}

#Sub-Navmenu a:hover
{
background: inherit;
color: #fff;
background-color:#006699;
}

#Sub-Navmenu .selected, .selectedLink
{
width:193px;
background-color:#D42050;
/*background-image:none!important;*/
color:#fff;
border-top:1px solid #ddd;
display: block;
position: relative;
padding: 6px 0 6px 10px;
}

#Navmenu_end
{
height: 50px;
}
/* NEWS SECTION-----------------------------------------------------------------------------------*/

#NewsList .newsTitle, #NewsListSide .newsTitle {
		padding: 2px;
		padding-left: 20px;
		padding-bottom: 0px;
		background: url(../images/icons/news-file.gif) no-repeat left center;
		list-style: none;
		border-bottom: 1px solid #AAA;
}

#NewsListSide .newsTitle a {
background-image: none;
font-size:16px;
font-weight: bold;
}

#NewsList .newsTitleTop {
		font-size: 20px;
		font-weight: bold;
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/news-file.gif) no-repeat left center;
		list-style: none;
border-bottom: 1px solid #999;
}

#NewsList .newsTitleTop a {
background-image: none;
}

#NewsList .newsDate, #NewsListSide .newsDate {

text-align:right;
		color: #9f9f9f;
		list-style: none;
		font-size: 11px;
}
#NewsList .newsSummary, #NewsListSide .newsSummary {
		
		list-style: none;
		font-size: 16px;
    line-height: 26px;
padding-bottom:10px;
border-bottom: 1px solid #ccc;		
}

.newsSummary p{
margin-left:0;
}

#NewsList .newsBottom, #NewsListSide .newsBottom {
padding-bottom:20px;
list-style: none;
}


.newsDetails {
padding-left:10px;
color: #006699;
font-size: 14px;
font-weight: bold;
text-align:right;
}

#NewsListSide {
width:220px;
margin: 0 0 0 0;
}

.readMoreLink {
text-align:right;
}

.breadcrumbs {
text-align: right;
}

#sitemap-list {padding:0 0 0 10px; margin:0; list-style:none; font-weight:bold; line-height:150%} /*1st level list*/
#sitemap-list li {padding:10px; margin-top:10px; font-size:18px; background:#f0f0f0;} /*1st level items*/
 
#sitemap-list ul {margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; background:#f8f8f8;} /*2nd level lists*/
#sitemap-list li li {padding:0; margin:0; list-style:none; font-weight:normal; font-size:14px; line-height:21px; background:none} /*2nd level items*/
 
#sitemap-list ul ul {margin-left:10px;padding:5px 10px;  background:#fff;} /*3rd level lists*/
#sitemap-list li li li {font-size:12px; font-weight:normal;} /*3rd level items*/

#pad {height:135px;}

#RecaptchaField { padding-top:20px;}

#recaptcha_area tr {
    height: inherit;
}

#sitemap-list {padding:0 0 0 10px; margin:0; list-style:none; font-weight:bold; line-height:150%} /*1st level list*/
#sitemap-list li {padding:10px; margin-top:10px; list-style:none; font-size:18px; background:#f0f0f0;} /*1st level items*/
 
#sitemap-list ul {margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; background:#f8f8f8;} /*2nd level lists*/
#sitemap-list li li {padding:0; margin:0; list-style:none; font-weight:normal; font-size:14px; line-height:21px; background:none} /*2nd level items*/
 
#sitemap-list ul ul {margin-left:10px;padding:5px 10px;  background:#fff;} /*3rd level lists*/
#sitemap-list li li li {font-size:12px; font-weight:normal;} /*3rd level items*/

/* DROPDOWN NAV MENU -----------------------------------------------------------------------------*/
ul#DropDownMenu {width:940px; max-width: 940px;}
#DropDownMenu {padding:0; margin-top:0px;  list-style:none; height:40px; position:relative; z-index:50; /*font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;*/}
#DropDownMenu li {float:left; /*margin-right:1px;*/}
#DropDownMenu li a {display:block; overflow:hidden; float:left; height:40px; line-height:35px; color:#333; text-decoration:none; font-weight:bold; padding:0 10px 0 8px;}


#DropDownMenu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#DropDownMenu li a:hover {z-index:200; position:relative;color:#fff; }
#DropDownMenu li:hover {position:relative; z-index:200;}

#DropDownMenu li:hover > a {color:#fff; background:#0C6090;}
#DropDownMenu li:hover > a.sub {color:#fff; background-color:#0C6090;}

#DropDownMenu li.current a {color:#fff; background:#D42050;}

#DropDownMenu li a.sub {background: url(../images/down-arrow.gif) no-repeat right center;}
#DropDownMenu li.current a.sub {color:#fff; background:#D42050 url(../images/down-arrow.gif) no-repeat right center;}

#DropDownMenu :hover ul {left:0; top:40px; width:150px; background:#F7D53B; /*opacity:0.85; filter:alpha(opacity=85);*/}

/* keep the 'next' level invisible by placing it off screen. */
#DropDownMenu ul, 
#DropDownMenu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; font-size: 14px;}

#DropDownMenu :hover ul :hover ul
{left:170px; top:-1px; background:#f8b101; white-space:nowrap; width:100px; z-index:200; height:auto;}

/* #157bad dropdown bg color */
#DropDownMenu :hover ul li {margin:0; border-top:1px solid #74b4b4;}
#DropDownMenu :hover ul li a {width:200px; padding:0; text-indent:10px; background:#157bad; color:#ccc; height:30px; line-height:30px;}
#DropDownMenu :hover ul li a.fly {background:#157bad url(../images/right-arrow.gif) no-repeat right center;}

/* #157bad dropdown hover bg color */
#DropDownMenu :hover ul :hover {background-color:#F04875; color:#fff;}
#DropDownMenu :hover ul :hover a.fly {background-color:#F04875; color:#fff;}

#DropDownMenu :hover ul li.currentsub a {background:#F7D53B; color:#fff;}
#DropDownMenu :hover ul li.currentsub a.fly {background:#F7D53B url(../images/right-arrow.gif) no-repeat right center; color:#fff;}

#DropDownMenu :hover ul :hover ul li a {width:200px; padding:0; text-indent:10px; background:#F7D53B; color:#333;}
#DropDownMenu :hover ul :hover ul :hover {background-color:#333366; color:#fff;}

#DropDownMenu :hover ul :hover ul li.currentfly a,
#DropDownMenu :hover ul :hover ul li.currentfly a:hover {background:#F7D53B; color:#fff;}